Bug 835351 - [network] Options button in network settings under "wired" is always greyed out.
[network] Options button in network settings under "wired" is always greyed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 00:27 EDT by Susmit
Modified: 2013-07-31 18:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:23:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (36.73 KB, image/png)
2012-06-26 00:27 EDT, Susmit
no flags Details

  None (edit)
Description Susmit 2012-06-26 00:27:08 EDT
Created attachment 594347 [details]
Screenshot

Description of problem:

Options button in network manager settings is greyed out.
This only happens when one first opens the dialog.


Version-Release number of selected component (if applicable):
Linux: 3.4.2-4.fc17.x86_64
NetworkManager-gnome-0.9.4.0-9.git20120521.fc17.x86_64
NetworkManager-0.9.4.0-9.git20120521.fc17.x86_64
NetworkManager-openvpn-0.9.3.997-1.fc17.x86_64
NetworkManager-gtk-0.9.4.0-9.git20120521.fc17.x86_64
NetworkManager-glib-0.9.4.0-9.git20120521.fc17.x86_64
NetworkManager-vpnc-0.9.3.997-1.fc17.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Login
2. Connect a wire
3. Click on network manager icon on right to corner
4. Select "wired"
  
Actual results:

"options" is greyed out.

Expected results:

Option should not be greyed out.

Additional info:

If one clicks on "wireless" and comes back to "wired", the button is not greyed anymore.
Comment 1 Jirka Klimes 2012-06-26 08:57:43 EDT
It seems to be fixed upstream. First the "Wireless" is the the default pane now instead of "Wired", so you have to always click on Wired and thus the bug can't happen.
http://git.gnome.org/browse/gnome-control-center/commit/panels/network/panel-common.c?id=398ca18a71e2f8e7c85c071bbc1d9c2e630b10f4

And maybe there're some other changes. Anyway, moving to gnome-control-center, which is the right component.
Comment 2 Fedora End Of Life 2013-07-03 17:22:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 18:23:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.